Index of /pub/pkgsrc/current/pkgsrc/emulators/compat61

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory  -  
[   ]DESCR2015-05-04 00:01 352  
[   ]MESSAGE2015-05-04 00:01 367  
[   ]Makefile2020-01-19 10:00 1.2K 
[   ]PLIST2015-05-04 00:01 4.4K 
[   ]PLIST.mips64eb2015-05-04 00:01 8.3K 
[   ]PLIST.mips64el2015-05-04 00:01 8.3K 
[   ]PLIST.sparc642015-05-04 00:01 4.4K 
[   ]PLIST.x86_642015-05-04 00:01 4.3K 
[TXT]README.html2020-03-20 23:40 9.1K 
[   ]distinfo2019-04-28 10:00 4.9K 
[   ]emulator.mk2015-05-04 00:01 753  
[   ]options.mk2015-05-04 00:01 281  

The NetBSD Packages Collection: emulators/compat61 Daemon Power

The NetBSD Packages Collection: emulators/compat61

Brief description of the package:
Shared libraries for NetBSD 6.1 compatibility

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://www.NetBSD.org/releases/formal-6/index.html.

Please note that this package has a 2-clause-bsd license.

The package is located in the "emulators/compat61" directory. The current source version of the package is "compat61-6.1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for emulators/compat61 :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: compat61-x11>=6.1 cwrappers>=20150314 .

This package requires the following package(s) to run: compat61-x11>=6.1 .

This package supports the following build-time options:

x11
Enable X11 support.

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:

alpha:compat61-6.1.tgz(NetBSD 8.0)
alpha:compat61-6.1.tgz(NetBSD 9.0)
i386:compat61-6.1.tgz(NetBSD 7.0)
i386:compat61-6.1.tgz(NetBSD 7.0)
i386:compat61-6.1.tgz(NetBSD 7.0)
i386:compat61-6.1.tgz(NetBSD 7.0)
i386:compat61-6.1.tgz(NetBSD 7.1)
i386:compat61-6.1.tgz(NetBSD 7.1)
i386:compat61-6.1.tgz(NetBSD 7.1)
i386:compat61-6.1.tgz(NetBSD 7.1)
i386:compat61-6.1.tgz(NetBSD 8.0)
i386:compat61-6.1.tgz(NetBSD 8.0)
i386:compat61-6.1.tgz(NetBSD 8.0)
i386:compat61-6.1.tgz(NetBSD 8.0)
i386:compat61-6.1.tgz(NetBSD 9.0)
mips64eb:compat61-6.1.tgz(NetBSD 8.0)
mips64eb:compat61-6.1.tgz(NetBSD 9.0)
powerpc:compat61-6.1.tgz(NetBSD 7.1)
powerpc:compat61-6.1.tgz(NetBSD 7.1)
powerpc:compat61-6.1.tgz(NetBSD 8.0)
powerpc:compat61-6.1.tgz(NetBSD 9.0)
powerpc:compat61-6.1.tgz(NetBSD 9.0)
sparc64:compat61-6.1.tgz(NetBSD 7.1)
sparc64:compat61-6.1.tgz(NetBSD 8.0)
sparc64:compat61-6.1.tgz(NetBSD 9.0)
sparc:compat61-6.1.tgz(NetBSD 8.0)
sparc:compat61-6.1.tgz(NetBSD 8.0)
x86_64:compat61-6.1.tgz(NetBSD 9.0)
x86_64:compat61-6.1.tgz(NetBSD 7.0)
x86_64:compat61-6.1.tgz(NetBSD 7.0)
x86_64:compat61-6.1.tgz(NetBSD 7.0)
x86_64:compat61-6.1.tgz(NetBSD 7.0)
x86_64:compat61-6.1.tgz(NetBSD 7.1)
x86_64:compat61-6.1.tgz(NetBSD 7.1)
x86_64:compat61-6.1.tgz(NetBSD 7.1)
x86_64:compat61-6.1.tgz(NetBSD 7.1)
x86_64:compat61-6.1.tgz(NetBSD 8.0)
x86_64:compat61-6.1.tgz(NetBSD 8.0)
x86_64:compat61-6.1.tgz(NetBSD 8.0)
x86_64:compat61-6.1.tgz(NetBSD 8.0)
x86_64:compat61-6.1.tgz(NetBSD 9.0)
x86_64:compat61-6.1.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]